uuid: 4e0f71c6-7cd4-439f-b6fd-56acce349728
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: YrZiHyTtY5F_adZsAd87_mUYUSYNMP-IKGiA1sbYAfM
label: Default
id: default
allowAnonymous: false
allowMultiple: false
allowPublic: false
wishlistFormView: commerce_wishlist_form
